@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700");
.zm__pc{display:block}
.__is-sp .zm__pc,.wrapper__>article:first-child .zm__pc{display:none}
.zm__sp{display:none}
.__is-sp .zm__sp,.wrapper__>article:first-child .zm__sp{display:block}
.zm__ib__pc{display:inline-block}
.__is-sp .zm__ib__pc,.wrapper__>article:first-child .zm__ib__pc{display:none}
.zm__ib__sp{display:none}
.__is-sp .zm__ib__sp,.wrapper__>article:first-child .zm__ib__sp{display:inline-block}
.zm__dash{letter-spacing:-0.1em;padding-right:0.3em}
.zm__parts-lead-left{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left,.wrapper__>article:first-child .zm__parts-lead-left{line-height:2.0;font-size:13px}
.zm__parts-lead-left .__small{font-size:12px}
.zm__parts-lead-left a{color:#000;text-decoration:underline}
.zm__parts-lead-left .__strong{font-weight:bold}
.zm__parts-lead-left .__strong-pc{font-weight:bold}
.__is-sp .zm__parts-lead-left .__strong-pc,.wrapper__>article:first-child .zm__parts-lead-left .__strong-pc{font-weight:normal}
.zm__parts-lead-left .__block{display:block}
.zm__parts-lead-center{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center,.wrapper__>article:first-child .zm__parts-lead-center{line-height:2.0;font-size:13px}
.zm__parts-lead-left-center{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left-center,.wrapper__>article:first-child .zm__parts-lead-left-center{text-align:center;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center-left,.wrapper__>article:first-child .zm__parts-lead-center-left{text-align:left;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left .__strong{font-weight:bold}
.zm__parts__credit{margin-top:48px;line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{font-size:26px;font-size:3.46667vw;margin-top:8vw;line-height:1.9;text-align:left}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{margin-top:25.6px;font-size:11.0933px}}
.zm__parts__credit dl{margin:45px 0 0;padding:0;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:12px;line-height:1.5}
.zm__parts__credit dl+dl{margin-top:0}
.zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
.zm__parts__credit dl dt,.zm__parts__credit dl dd{display:inline-block}
.zm__parts__credit dl dt::after{content:':'}
.zm__parts__credit dl dt.__is-omit-colon{display:block}
.zm__parts__credit dl dt.__is-omit-colon::after{content:none;display:none}
.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:7.2vw;text-align:center;line-height:1.35}
.__is-sp .zm__parts__credit dl,.__is-sp .zm__parts__credit dl dt,.__is-sp .zm__parts__credit dl dd,.wrapper__>article:first-child .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl dt,.wrapper__>article:first-child .zm__parts__credit dl dd{font-size:10px}
.__is-sp .zm__parts__credit dl+dl,.wrapper__>article:first-child .zm__parts__credit dl+dl{margin-top:0}
.__is-sp .zm__parts__credit dl.__another-dl-block+dl,.wrapper__>article:first-child .zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:23.04px}}
.zm__parts__credit .__notation{margin:10px 0 0;font-size:12px;font-family:"Roboto",sans-serif;text-align:center}
.__is-sp .zm__parts__credit .__notation,.wrapper__>article:first-child .zm__parts__credit .__notation{font-size:10px}
.zm__parts__navigate__button1{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button1,.wrapper__>article:first-child .zm__parts__navigate__button1{margin-top:40px}
.zm__parts__navigate__button1 a{position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:29px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button1 a,.wrapper__>article:first-child .zm__parts__navigate__button1 a{padding:20px 0}
.zm__parts__navigate__button1 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button1 a:hover{opacity:.7}
.zm__parts__navigate__button2{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button2,.wrapper__>article:first-child .zm__parts__navigate__button2{margin-top:40px}
.zm__parts__navigate__button2 a{font-size:14px;position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:10px 0;background:#000;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button2 a,.wrapper__>article:first-child .zm__parts__navigate__button2 a{padding:10px 0}
.zm__parts__navigate__button2 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button2 a:hover{opacity:.7}
.zm__parts__navigate__button3{text-align:center;width:100%;max-width:400px;margin:0px auto}
.zm__parts__navigate__button3 a{position:relative;display:inline-block;padding:25px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%;border-radius:5px}
.__is-sp .zm__parts__navigate__button3 a,.wrapper__>article:first-child .zm__parts__navigate__button3 a{padding:20px 0}
.zm__parts__navigate__button3 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff;width:6px}
.zm__parts__navigate__button3 a:hover{opacity:.7}
.zm__parts__thanks{font-size:11px;line-height:1.8;color:#6C6C6C}
.__is-sp .zm__parts__thanks,.wrapper__>article:first-child .zm__parts__thanks{line-height:1.4}
.zm__parts__item-link{opacity:1;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__parts__item-link:hover{opacity:0.8 !important;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__k15__container{padding:52px 0px 70px}
.zm__k15__title1{font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;position:relative;text-align:center;font-size:30px;line-height:1.6;padding-bottom:24px;padding-top:60px;font-weight:normal;font-weight:bold;margin:0 auto}
.__is-sp .zm__k15__title1,.wrapper__>article:first-child .zm__k15__title1{font-size:17px;text-align:center;padding-bottom:13px;padding-top:30px}
.zm__k15__title1 .en{display:table;font-size:14px;color:#fff;font-family:"Roboto",sans-serif;line-height:1.0;border:2px solid #2299e1;background-color:#2299e1;padding:10px 25px;margin:0 auto 20px;border-radius:50px}
.__is-sp .zm__k15__title1 .en,.wrapper__>article:first-child .zm__k15__title1 .en{font-size:11px;padding:7px 20px;margin-bottom:15px}
.zm__k15__title1.__last{padding-top:0}
.__is-sp .zm__k15__title1.__last,.wrapper__>article:first-child .zm__k15__title1.__last{padding-top:0}
.zm__k15__title2{position:absolute;left:0;right:0;top:-15px}
.__is-sp .zm__k15__title2,.wrapper__>article:first-child .zm__k15__title2{top:-10px}
.zm__k15__title2 .en{display:table;font-size:14px;color:#2299e1;font-family:"Roboto",sans-serif;line-height:1.0;border:2px solid #2299e1;background-color:#fff;padding:10px 25px;margin:0 auto 20px;border-radius:50px}
.__is-sp .zm__k15__title2 .en,.wrapper__>article:first-child .zm__k15__title2 .en{font-size:11px;padding:7px 20px;margin-bottom:15px}
.zm__k15__wrap{max-width:980px;margin:0 auto;padding:0 20px}
.zm__k15__wrap .__check-wrap{position:relative;background:#fff;background-image:url("/magazine/img/common/texture_01.png");background-size:9px 10px;padding:10px;margin-top:50px;margin-bottom:30px;border-radius:10px}
.__is-sp .zm__k15__wrap .__check-wrap,.wrapper__>article:first-child .zm__k15__wrap .__check-wrap{padding:5px;margin-top:35px}
.zm__k15__wrap .__check-wrap .__check-inner-wrap{background-color:#fff;display:flex;justify-content:space-between;padding:25px 80px 20px 100px}
.__is-sp .zm__k15__wrap .__check-wrap .__check-inner-wrap,.wrapper__>article:first-child .zm__k15__wrap .__check-wrap .__check-inner-wrap{flex-direction:column;justify-content:center;padding:30px 22px 35px 48px}
.zm__k15__wrap .__check-wrap .__check-inner-wrap ul.__left{width:61.84211%;padding-right:15px}
.__is-sp .zm__k15__wrap .__check-wrap .__check-inner-wrap ul.__left,.wrapper__>article:first-child .zm__k15__wrap .__check-wrap .__check-inner-wrap ul.__left{width:100%}
.zm__k15__wrap .__check-wrap .__check-inner-wrap ul.__right{width:34.21053%}
.__is-sp .zm__k15__wrap .__check-wrap .__check-inner-wrap ul.__right,.wrapper__>article:first-child .zm__k15__wrap .__check-wrap .__check-inner-wrap ul.__right{width:100%}
.zm__k15__wrap .__check-wrap .__check-inner-wrap ul li{padding:20px 0}
.__is-sp .zm__k15__wrap .__check-wrap .__check-inner-wrap ul li,.wrapper__>article:first-child .zm__k15__wrap .__check-wrap .__check-inner-wrap ul li{padding:10px 0}
.zm__k15__wrap .__check-wrap .__check-inner-wrap ul li p{position:relative;border-bottom:2px #2299e1 dotted;display:inline;line-height:1.9}
.__is-sp .zm__k15__wrap .__check-wrap .__check-inner-wrap ul li p,.wrapper__>article:first-child .zm__k15__wrap .__check-wrap .__check-inner-wrap ul li p{border-bottom:1px #2299e1 dotted}
.zm__k15__wrap .__check-wrap .__check-inner-wrap ul li p::before{content:'';position:absolute;display:inline-block;background-image:url("/magazine/img/common/check_box.png");background-size:17px 19px;width:17px;height:19px;top:0;left:-23px}
.__is-sp .zm__k15__wrap .__check-wrap .__check-inner-wrap ul li p::before,.wrapper__>article:first-child .zm__k15__wrap .__check-wrap .__check-inner-wrap ul li p::before{left:-25px}
.zm__k15__wrap .__lead-wrap{margin:40px 0}
.__is-sp .zm__k15__wrap .__lead-wrap,.wrapper__>article:first-child .zm__k15__wrap .__lead-wrap{margin:20px 0}
.zm__k15__wrap .__small{margin-top:10px;font-size:12px;display:block}
.__is-sp .zm__k15__wrap .__small,.wrapper__>article:first-child .zm__k15__wrap .__small{font-size:11px}
.zm__k15__main{background-color:rgba(34,153,225,0.1);margin-top:65px}
.__is-sp .zm__k15__main,.wrapper__>article:first-child .zm__k15__main{margin-top:55px}
.zm__k15__problem .__title__wrap{position:relative;top:-41px;max-width:980px;margin:0px auto;padding:30px 20px 20px}
.__is-sp .zm__k15__problem .__title__wrap,.wrapper__>article:first-child .zm__k15__problem .__title__wrap{top:-37px;padding:28px 20px}
.zm__k15__problem .__content__color__wrap{background-color:#fff}
.zm__k15__problem .__content__color__wrap .__content__wrap{position:relative;top:-78px;max-width:980px;margin:0 auto;padding:0 20px}
.__is-sp .zm__k15__problem .__content__color__wrap .__content__wrap,.wrapper__>article:first-child .zm__k15__problem .__content__color__wrap .__content__wrap{top:-48px}
.zm__k15__problem .__content__color__wrap .__content__wrap.__last{top:-28px}
.zm__k15__problem .__title{text-align:center;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:30px;font-weight:bold;line-height:1.6}
.__is-sp .zm__k15__problem .__title,.wrapper__>article:first-child .zm__k15__problem .__title{font-size:17px}
.zm__k15__problem .__title .small{display:block;font-family:"Noto Sans JP","Roboto",sans-serif;color:#2299e1;font-size:12px}
.__is-sp .zm__k15__problem .__title .small,.wrapper__>article:first-child .zm__k15__problem .__title .small{font-size:11px}
.zm__k15__problem .__title .num{display:table;margin:0 auto;font-family:"Roboto",sans-serif;color:#2299e1;font-size:36px;border-bottom:1px solid #2990cf;padding:0 10px 3px;margin-bottom:15px;margin-top:8px;line-height:1}
.__is-sp .zm__k15__problem .__title .num,.wrapper__>article:first-child .zm__k15__problem .__title .num{font-size:32px}
.zm__k15__style{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:stretch;padding-top:50px}
.__is-sp .zm__k15__style,.wrapper__>article:first-child .zm__k15__style{padding-top:0}
.zm__k15__style .__main-fig{width:calc(50% - 20px)}
.__is-sp .zm__k15__style .__main-fig,.wrapper__>article:first-child .zm__k15__style .__main-fig{width:100%;order:0}
.zm__k15__style .__main-fig img{display:block;width:100%}
.zm__k15__style .__content{width:calc(50% - 20px)}
.__is-sp .zm__k15__style .__content,.wrapper__>article:first-child .zm__k15__style .__content{width:100%;order:1;margin-top:18px}
.zm__k15__style .__content .__img-wrap{max-width:120px}
.__is-sp .zm__k15__style .__content .__img-wrap,.wrapper__>article:first-child .zm__k15__style .__content .__img-wrap{max-width:75px;margin:0 auto}
.zm__k15__style .__content .__img-wrap img{display:block;width:100%}
.zm__k15__style .__content .__lead-wrap{padding-top:60px;padding-bottom:20px}
.__is-sp .zm__k15__style .__content .__lead-wrap,.wrapper__>article:first-child .zm__k15__style .__content .__lead-wrap{padding-top:0;padding-bottom:0}
.zm__k15__style .__content .__lead-wrap .__caution{font-size:12px;padding-top:15px}
.zm__k15__style .__content .__lead-wrap .__button-wrap{margin:10px 0 0;max-width:295px}
.__is-sp .zm__k15__style .__content .__lead-wrap .__button-wrap,.wrapper__>article:first-child .zm__k15__style .__content .__lead-wrap .__button-wrap{max-width:1000px}
.zm__k15__style1,.zm__k15__style3{flex-direction:row}
.zm__k15__style2,.zm__k15__style4{flex-direction:row-reverse}
.zm__k15__style4{margin-bottom:0px;padding-top:0}
.__is-sp .zm__k15__style4,.wrapper__>article:first-child .zm__k15__style4{margin-bottom:0px}
.zm__parts__navigate__button1{max-width:330px;margin:20px auto}
.__is-sp .zm__parts__navigate__button1,.wrapper__>article:first-child .zm__parts__navigate__button1{max-width:1000px;margin-top:20px;margin-bottom:10px}
.zm__parts__navigate__button1 a{border-radius:5px;font-family:"Roboto",sans-serif;padding:23px 0}
